export declare const userChats: {
    id: number;
    userName: string;
    userNickname: string;
    userStatus: string;
    userPhoto: string;
    messages: {
        id: number;
        from: string;
        text: string;
        time: string;
        read: string;
    }[];
}[];
export interface userTokensListItemType {
    id: string;
    token: string;
    balance: string;
    logo: string;
}
export declare const userTokensList: {
    id: string;
    token: string;
    balance: string;
    logo: string;
}[];
export declare const recentActivity: ({
    id: number;
    typeOfActivity: string;
    when: string;
    chat?: undefined;
    to?: undefined;
    amount?: undefined;
} | {
    id: number;
    typeOfActivity: string;
    chat: {
        id: number;
        userName: string;
        userNickname: string;
        userStatus: string;
        userPhoto: string;
        messages: {
            id: number;
            from: string;
            text: string;
            time: string;
            read: string;
        }[];
    };
    when: string;
    to?: undefined;
    amount?: undefined;
} | {
    id: number;
    typeOfActivity: string;
    to: string;
    amount: string;
    when: string;
    chat?: undefined;
})[];
export interface tokensListItemType {
    id: string;
    token: string;
    wallet: string;
    total: string;
    name: string;
    logo: string;
}
export declare const tokensList: {
    id: string;
    token: string;
    wallet: string;
    total: string;
    name: string;
    logo: string;
}[];
export declare const assetsExplorerList: {
    id: number;
    image: string;
    displayName: string;
    balance: string;
}[];
export declare const tradeRequestsList: {
    id: number;
    image: string;
    address: string;
    selling: string;
    buying: string;
    date: string;
}[];
export declare const transactions: {
    id: number;
    avatar: string;
    address: string;
    payAmount: number;
    payToken: {
        address: string;
        chainId: number;
        coinGeckoId: string;
        coinGeckoName: string;
        decimals: number;
        logoURI: string;
        name: string;
        symbol: string;
    };
    receiveAmount: number;
    receiveToken: {
        address: string;
        chainId: number;
        coinGeckoId: string;
        coinGeckoName: string;
        decimals: number;
        logoURI: string;
        name: string;
        symbol: string;
    };
    updatedAt: number;
    expiredAt: number;
    status: string;
}[];
export interface recentTransactionsListItemType {
    id: string;
    image: string;
    address: string;
    from: string;
    to: string;
    date: string;
}
export declare const recentTransactionsList: {
    id: number;
    image: string;
    address: string;
    from: string;
    to: string;
    date: string;
}[];
